<div class="card full-width">
  <div class="card-header">
    <p class='lead'>TMC</p>
  </div>
  <div class="card-body ">
  <div >
      <nvd3 [options]="options" [data]="data"></nvd3>
    </div>
  </div>

</div>


